Bug 868510 - Colorize lzo, tzo, lrz, and cab as archives/compressed
Colorize lzo, tzo, lrz, and cab as archives/compressed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
rawhide
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-20 07:56 EDT by Ville Skyttä
Modified: 2013-03-01 07:34 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-01 07:34:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Colorize lzo, tzo, lrz, and cab as archives/compressed (1.51 KB, patch)
2012-10-20 07:56 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2012-10-20 07:56:15 EDT
Created attachment 630426 [details]
Colorize lzo, tzo, lrz, and cab as archives/compressed

lzo, tzo, lrz, and cab should be colorized as compressed/archives, fix attached.
Comment 1 Ondrej Vasik 2012-10-22 02:58:52 EDT
Thanks for the suggestion, in addition - dircolors.hin should be changed the same way - but no need for patch - it is not necessary in the case of such simple changes. I'll propose that upstream.
Comment 2 Ondrej Vasik 2013-03-01 07:34:27 EST
Accepted upstream (with few more archive extensions) - http://git.savannah.gnu.org/cgit/coreutils.git/commit/?id=551128ebd71d1216ccc807eccee91190d6b21462 .
Built in RAWHIDE as coreutils-8.21-7.fc19 . Closing.

Note You need to log in before you can comment on or make changes to this bug.